VkSurfaceCapabilities2KHR Struct Reference

`#include <vulkan.h>`

Collaboration diagram for VkSurfaceCapabilities2KHR:
[legend]

## Data Fields

VkStructureType | sType
void * | pNext
VkSurfaceCapabilitiesKHR | surfaceCapabilities

## Detailed Description

Definition at line 4787 of file vulkan.h.

## Field Documentation

## pNext

void* VkSurfaceCapabilities2KHR::pNext

Definition at line 4789 of file vulkan.h.

## sType

VkStructureType VkSurfaceCapabilities2KHR::sType

Definition at line 4788 of file vulkan.h.

## surfaceCapabilities

VkSurfaceCapabilitiesKHR VkSurfaceCapabilities2KHR::surfaceCapabilities

Definition at line 4790 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h